from django.contrib import admin
from .models import *


# class OrganizationAdmin(admin.ModelAdmin):
# #    prepopulated_fields = {"slug": ("shortname",)}
#     list_display = ( "name", "city",)
#     # list_filter = ("promo_type",)

class PostAdmin(admin.ModelAdmin):
#    prepopulated_fields = {"slug": ("shortname",)}
    list_display = ( "handle", "platform")
    list_filter = ("platform",)




# Register your models here.
admin.site.register(Faq)
admin.site.register(SocialLink, PostAdmin)
# admin.site.register(SocialPost, PostAdmin)
